body{
    background-color: #fff;
    font-family: 'Ubuntu', serif;
    overflow-x: hidden;
}
header {
    border-top: 2px solid #5E2870;
    min-height: 150px;
    background-color: #fff;
}
#header-contact {
    background: #fff url(/web/20170203164648im_/http://www.ksycjobs.com/img/header-contact.jpg) no-repeat center right;
    height: 150px;
    width: 100%;
}
.lobster {
    font-family: 'Lobster', cursive;
}
.seo-link {
    text-decoration: none;
    color: inherit;
}
.seo-link:hover {
    color: inherit;
    text-decoration: none;
    border-bottom: dotted 1px #777;
}
.pre-nav ul li {
    float: left;
    word-wrap: break-word;
    margin: 30px 50px 5px 0;
    padding: 0px;
    /*font-weight: bold;*/
    color: #357b9f;
}
.pre-nav ul li span {
    color: #000000;
    /*font-weight: bold;*/
}
#logo {
    overflow: hidden;
}
#logo img {
    margin: 25px auto 0 auto;
}
#menubar {
    margin-top: 20px;
    background-color: #5E2870;
    text-align: center;
    width: 100%;
    float: left;
    display: block;
    clear: both;
    /*height: 42px;*/
}
nav {
    float: none;
    font-size: 16px;
    text-align: center;
    margin: 0px auto;
    /*padding-left: 250px;*/
    /*padding-top: 70px;*/
}
nav li {
    float: none !important;
    display: inline-block !important;
}
nav li a {
    float: none;
    color: #fff;
    display: inline-block;
    text-transform: uppercase;
    padding: 10px 18px !important;
    border-radius: 0 !important;
}
nav li a:hover {
    background-color: #fff !important;
    color: #5E2870 !important;
    /*border-bottom: solid 3px #204393;*/
    /*padding-bottom: 7px !important;*/
}
nav li.current a {
    background-color: rgba(255, 255, 255, 0.3) !important;
    color: #fff !important;
}
@media (max-width:780px){
    nav {
        float: none;
        margin: 20px auto;
    }
    .nav li {
        float: none;
        display: inline-block;
    }
    .nav li a {
        display: inline-block;
        padding: 20px !important;
    }
}
#slider {
    float: left;
    clear: both;
    height: 450px;
    position: relative;
    width: 100%;
    /*background-color: #357b9f;*/
    /* background-color: #4D7AB3; */
    background-color: #8E689B;
    /*border-top: solid 2px #fff;*/
    border-bottom: solid 2px #fff;
    margin-bottom: 20px;

}
#slider-wrapper-wrapper {
    display: block;
    border:solid 1px rgba(255, 255, 255, 0.5);
    width: 900px;
    height: 356px;
    position: relative;
    overflow: hidden;
    border-radius: 3px;
    box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 0.4);
}
#slide-wrapper {
    display: block;
    border: solid 8px rgba(255, 255, 255, 0.2);
}
.caption {
    text-align: center;
    padding: 20px 0 30px 0;
}
.caption h2 {
    font-family: 'Lobster', cursive;
}
.caption h2 span {
    color: #5E2870;
    font-style: normal;
}
.caption h3 {
	margin: 0;
    color: #727272;
    font-style: italic;
    font-size: 16px;
}
.banner {
    background: #8E689B !important;
    border-radius: 10px;
    color: #fafafa;
    padding-bottom: 8px;
    margin: 5px 5px 25px 5px;
}
.cont {
    text-align: center;
    display: block;
    color: #fff;
    text-decoration: none;
}
.cont:hover {
    color: #fff;
    /*border-bottom: dotted 1px #eee;*/
    /*text-decoration: none;*/
}
.cont h4 a {
    text-decoration: none;
    color: #fafafa;
}
.cont h4 span {
    font-weight: 400;
    display: inline-block;
    color: #5E2870;
    background-color: rgba(255, 255, 255, 0.8);
    padding: 5px 10px;
    border-radius: 5px;
    margin-right: 5px;
    /*border-bottom: dotted 1px #eee;*/
}
.cont:hover hr span {
    /*border-bottom: none;*/
}
.border-rt {
    border-right: solid 1px #555561;
}
#slide-banner-wrapper {
    width: 100%;
    float: left;
    clear: both;
}
#slide-banner {
    background-color: #e3edf2;
    margin-bottom: 25px;
    padding: 20px 25px;
    /*height: 50px;*/
    font-size: 15px;
    display: block;
    width: 100%;
    text-indent: 0px;
}
#slide-banner p {
    margin: 0;
    padding: 0;
}
.cont-box {
    /*text-align: center;*/
}
.cont-box p {
    text-align: left;
    margin: 0 5px 0 5px;
}
.cont-box ul#job-openings, .cont-box ul#job-openings-big {
    margin: 0;
    padding: 0;
    list-style: none;
    display: block;
    height: 200px;
    float: left;
    width: 100%;
}
.cont-box ul#job-openings-big {
    height: 270px;
}
.cont-box ul#job-openings li, .cont-box ul#job-openings-big li {
    list-style: none;
    display: block;
    border-bottom: 1px dotted #cacaca;
    padding: 0;
    margin: 0;
    height: 60px;
    float: left;
    clear: both;
    width: 100%;
}
.cont-box ul#job-openings li img, .cont-box ul#job-openings-big li img {
    float: left;
    height: 50px;
    width: 50px;
    background-color: #cacaca;
    border-radius: 100px;
    margin: 5px 20px 5px 10px;
}
.cont-box ul#job-openings li:last-child, .cont-box ul#job-openings-big li:last-child {
    border-bottom: 1px solid #cacaca;
}
.cont-box ul#job-openings li:hover, .cont-box ul#job-openings-big li:hover {
    background-color: #f7f7f7;
}
.cont-box ul#job-openings li a, .cont-box ul#job-openings-big li a {
    color: #797979;
    text-decoration: none;
    display: block;
}
.cont-box ul#job-openings li a h4, .cont-box ul#job-openings-big li a h4 {
    vertical-align: middle;
    float: left;
    margin-top: 10px;
    height: 50px;
}
.cont-box ul#job-openings li a h4 span, .cont-box ul#job-openings-big li a h4 span {
    font-size: 13px;
    color: #666;
    font-weight: normal;
}
.cont-box ul#job-openings li a:hover, .cont-box ul#job-openings-big li a:hover {
    color: #357b9f;
}
.cont-box ul#job-openings li a:hover img, .cont-box ul#job-openings-big li a:hover img {
    background-color: #357b9f;
}
#split-cont {
    /*border-top: 2px dotted #357b9f;*/
    /*border-bottom: 2px dotted #357b9f;*/
}
#testi-cont {
    /*border-bottom: 2px dotted #357b9f;*/
}
.border-rt-blu {
    /*border-right: 2px dotted #357b9f;*/
}

#details-section {
    /*padding-top: 10px;*/
    padding-bottom: 30px;
}

ul#featured-clients {
    margin: 0;
    padding: 0;
}
ul#featured-clients li {
    margin: 0;
    padding: 0;
    display: block;
    /*float: left;*/
    text-align: center;
    list-style: none;
    /*width: 100%;*/
    /*min-height: 120px;*/
}
ul#featured-clients li img {
    width: 200px;
    height: 200px;
}
ul#featured-clients li h4 {
    width: 100%;
    margin: 0;
    padding: 0;
    display: none;
}
ul#clients-list {
    width: 100%;
    height: 120px;
    float: left;
    margin: 30px 0 40px 0;
}
ul#clients-list li {
    float: left;
    display: block;
    list-style: none;
    width: 120px;
    height: 120px;
    text-align: center;
    margin-right: 35px;
}
ul#clients-list li img {
    width: 90%;
    height: auto;
    display: inline-block;
    transition: all 300ms ease-in-out;
}
ul#clients-list li a:hover img {
    transform: scale(1.2);
}
#social-links {
    text-align: right;
}
#social-links a img {
    width: 32px;
    height: auto;
}
#vision-mission-section {
    width: 100%;
    padding: 40px 0;
    margin-bottom: 30px;
    min-height: 150px;
    background: #f3f3f3;
    border-top: solid 2px #eee;
    border-bottom: solid 2px #eee;
}
#vision-mission-section img {
    margin: 10px 30px 30px 0;
    /*margin-right: 30px;*/
}
#testimonials-section {
    width: 100%%;
    padding: 30px 0;
    min-height: 150px;
}
#testimonials-section .section-title {
    font-family: 'Lobster', cursive;
    width: 100%;
    text-align: center;
    font-size: 32px;
    color: #5d5d5d;
    line-height: 25px;
    margin-top: 0px;
    margin-bottom: 30px;
    border-bottom: dashed 1px #ccc;
    padding-bottom: 10px;
}
#testimonials-section .section-title span {
    font-family: 'Ubuntu', sans-serif;
    font-size: 14px;
    font-weight: normal;
}
#testimonials-section .testimonial-image {
    float: left;
    /*max-width: 100px;*/
    /*max-height: 100px;*/
    border-radius: 500px;
    /*background-color: #d7d7d7;*/
    /*margin-right: 30px;*/
}
#testimonials-section .testimonial-content {
    float: left;
}
#testimonials-section .testimonials-wrapper {
    display: block;
    float: left;
    /*width: 100%;*/
}
#testimonial-list-employees, #testimonial-list-employers {
    display: block;
    list-style: none;
    margin: 0;
    padding: 0;
}
footer {
    padding: 20px 0;
}
footer #copyrights {
    padding: 5px 0 50px 0;
    background: #f3f3f3;
    float: left;
    clear: both;
    width: 100%;
    border-top: solid 2px #eee;
}
.phrc-section {
    margin: 30px 0;
}
footer .section-title, .phrc-section .section-title {
    font-family: 'Lobster', cursive;
    width: 100%;
    text-align: center;
    font-size: 32px;
    color: #5d5d5d;
    line-height: 25px;
    margin-top: 30px;
    margin-bottom: 0px;
    border-bottom: dashed 1px #ccc;
    padding-bottom: 10px;
}
footer .section-title span, .phrc-section .section-title span {
    font-family: 'Ubuntu', sans-serif;
    font-size: 14px;
    font-weight: normal;
}
#footer-menu {
    list-style: none;
    display: block;
    float: left;
    margin: 0;
    padding: 0;
    margin-bottom: 20px;
}
#footer-menu li {
    list-style: none;
    float: left;
    border-right: dotted 1px #ccc;
}
#footer-menu li:last-child {
    border-right: none;
}
#footer-menu li a {
    display: block;
    padding: 2px 15px;
    color: #7a7a7a;
    text-decoration: none;
}
#footer-menu li:first-child a {
    padding-left: 0px;
}
#footer-menu li a:hover {
    text-decoration: none;
    color: #7B2021;
}

#inner-header-banner {
    display: block;
    width: 100%;
    height: 200px;
    background-color: #5E2870;
    text-align: center;
    overflow: hidden;
    position: relative;
    border-bottom: solid 5px #5E2870;
    margin-bottom: 30px;
}
#inner-header-banner img {
    display: inline-block;
    width: auto;
    height: 100%;
    position: absolute;
    left: 50%;
    top: 0;
    margin-left: -800px;
}
#login-banner {
    display: block;
    width: 100%;
    height: 200px;
    background-color: #bbb;
    background: url(/web/20170203164648im_/http://www.ksycjobs.com/img/inner-banner.jpg) no-repeat center center;
    background-size: 100% 100%;
    padding-top: 40px;
    padding-bottom: 40px;
    float: left;
}
#login-banner .banner {
    background-color: rgba(98, 129, 157, 0.5) !important;
}
.about-content h1, .page-content h1 {
    font-size: 24px;
    margin-bottom: 20px;
    border-bottom: solid 1px #ddd;
    padding-bottom: 15px;
}
.about-content p, .page-content p {
    line-height: 1.9em;
    margin-bottom: 30px;
}
.philosophy-content p {
    margin: 20px 0;
    line-height: 1.8em;
}
.page-content * {
    line-height: 1.9em;
}
#enquiry-box {
    margin-top: 50px;
    margin-bottom: 30px;
    color: #fff;
    background-color: #5E2870;
    border-radius: 5px;
}
#enquiry-box .enquiry-form {
    padding: 10px 30px 25px 30px;
}
#enquiry-box form {
    margin-top: 10px;
    border-top: solid 1px #fff;
    padding: 20px;
}
#enquiry-box input[type=text], #enquiry-box textarea {
    margin: 10px 0;
    color: #5E2870;
    border:solid 1px #444;
}
#enquiry-box textarea {
    height: 100px;
}
#enquiry-box input[type=submit] {
    color: #5E2870;
    margin-top: 20px;
}
.services-content .service {
    color: #5E2870;
    text-decoration: none;
    transition: all 600ms ease-in-out;
    position: relative;
}
.services-content .service img {
    transition: all 600ms ease-in-out;
}
.services-content .service:hover {
    text-decoration: none;
    border-left: solid 10px #eee;
    border-right: solid 10px #eee;
}
.services-content .service:hover img {
    transform: scale(1.2) rotateY(180deg);
}
.services-content .service.current {
    text-decoration: none;
    border-left: solid 5px #aaa;
    border-right: solid 5px #aaa;
}
.services-content .service.current img {
    transform: scale(1.1) rotateY(0deg);
}
.services-content .service.current::after {
    display: block;
    content: "";
    position: absolute;
    bottom: -63px;
    left: 50%;
    width: 0;
    height: 0;
    margin-left: -50px;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    border:solid 50px #f3f3f3;
    border-left-color: transparent;
    border-top-color: transparent;
    border-right-color: transparent;
}
#jobs-list {
    padding-bottom: 30px;
}
#jobs-list .job {
    height: 500px;
    border:dashed 1px #ddd;
    padding: 20px;
    transition: all 600ms ease-in-out;
}
#jobs-list .job:hover {
    border:dashed 1px #bbb;
    background-color: #f5f5f5;
    cursor: default;
}
#jobs-list .job .job-title {
    color: #2e2e2e;
    text-decoration: none;
}
#jobs-list .job a:hover {
    text-decoration: none !important;
}
#jobs-list .job .job-title:hover {
    color: #1e1e1e;
    text-decoration: none !important;
}
#jobs-list .job .job-image {
    transition: all 600ms ease-in-out;
}
#jobs-list .job:hover .job-image {
    transform: scale(1.15) rotateZ(-10deg);
    /*background-color: #fff;*/
}
#jobs-list .job:hover .job-image.no-effect {
    transform: none;
}
#all-clients {
    padding-bottom: 30px;
}
#all-clients .client {
    height: 200px;
    border:dotted 1px #ddd;
    padding: 20px;
    transition: all 600ms ease-in-out;
}
#all-clients .client:hover {
    border:dashed 1px #bbb;
    background-color: #f5f5f5;
}
#all-clients .client .client-image {
    transition: all 600ms ease-in-out;
}
#all-clients .client:hover .client-image {
    transform: scale(1.10);
}
#all-clients .client .client-details {
    height: 200px;
}
#all-clients .client .client-details .client-title {
    margin: 10px 0 10px 0;
    font-size: 20px;
}
#gallery {
    padding-bottom: 30px;
}
#gallery .gallery-item {
    height: 350px;
    text-align: center;
    padding: 20px;
    transition: all 300ms ease-in-out;
    margin-bottom: 30px;
}
#gallery .gallery-item:hover {
    /*border:dashed 1px #bbb;*/
    background-color: #f5f5f5;
}
#gallery .gallery-item img {
    transition: all 300ms ease-in-out;
}
#gallery .gallery-item:hover img {
    transform: scale(1.05);
}
#gallery .gallery-item h4 {
    margin: 20px 0;
    font-size: 20px;
    color: #5E2870;
}
#countries-list .country {
    transition: all 300ms ease-in-out;
    cursor: pointer;
}
#countries-list .country:hover {
    transform: scale(1.15) translateX(10px);
}
#countries-list .country:hover h4 {
    color: #5E2870;
}
#signup-form hr {
    float: left;
    clear: both;
    width: 100%;
}
#signup-form h4 {
    float: left;
    clear: both;
    width: 100%;
    margin: 0 0 20px 0;
}
#signup-form input, #signup-form textarea {
    padding: 5px 10px;
    width: 85%;
    /*margin:10px;*/
    float: left;
    -webkit-box-sizing: content-box;
     -moz-box-sizing: content-box;
          box-sizing: content-box;
    transition: all 300ms ease-in-out;
}
#signup-form input:focus, #signup-form textarea:focus {
    padding-top: 20px;
}
#service-details-section {
    width: 100%;
    padding: 40px 0;
    margin-bottom: 30px;
    min-height: 150px;
    background: #f3f3f3;
    border-top: solid 3px #ddd;
    border-bottom: solid 2px #eee;
}
#service-details-section img {
    /*margin: 50px 30px 50px 0;*/
    /*margin-right: 30px;*/
}
#service-details-section h1.number {
    margin: -10px 20px 50px 0;
    font-size: 100px;
    float: left;
    height: 150px;
    line-height: 150px;
    color: #2b78c2;
}
#service-details-section h1.numberBig {
    margin: 20px 20px 0 0;
    padding: 0 20px 0px 0;
    border-right: solid 3px #ddd;
    font-size: 100px;
    float: left;
    height: 250px;
    line-height: 250px;
    color: #2b78c2;
}
#service-details-section h1.numberBig.small {
    margin: 20px 20px 0 0;
    padding: 10px 20px 0px 0;
    font-size: 100px;
    height: 50px;
    line-height: 50px;
}
#service-details-section h3.marT30 {
    margin: 30px 0 0 0;
}

/* MY ACCOUNT */
#account-header-banner {
    display: block;
    width: 100%;
    height: 150px;
    background-color: #8E689B;
    text-align: center;
    overflow: hidden;
    position: relative;
    border-bottom: solid 5px #5E2870;
    margin-bottom: 30px;
}
#my-account-panel {
    color: #fff;
    text-align: right;
    padding: 25px 0;
}
#my-account-panel a {
    color: #fff;
    text-decoration: none;
}
#my-account-panel .user-name {
    color: #fff;
    margin: 0;
    padding: 0;
    height: 50px;
    line-height: 50px;
}
#my-account-panel .user-name img {
    margin: 5px;
    border:solid 2px #fff;
    background-color: #fff;
}
#my-account-panel .user-links {
    color: #fff;
    margin: 0;
    padding: 0;
    height: 50px;
    line-height: 50px;
}
#my-account-panel .user-links a {
    color: #fff;
    margin: 0 3px;
    padding: 3px 7px;
    height: 50px;
    line-height: 50px;
    border-radius: 3px;
    transition: all 300ms ease-in-out;
}
#my-account-panel .user-links a:hover {
    color: #8E689B;
    background-color: rgba(255, 255, 255, 0.6);
}
#my-account-panel .user-links a.current {
    color: #8E689B;
    background-color: #fff;
}
#packages-list .package {
    border-bottom: solid 1px #ccc;
    margin: 0;
    padding: 20px;
    min-height: 250px;
}
#packages-list .package:last-child {
    border-bottom: solid 1px transparent;
}
#packages-list .package .package-image {
    margin: 0 30px 0 0;
}
#packages-list .package .package-details {
    border-left: dashed 1px #ddd;
    padding-left: 30px;
    min-height: 200px;
    display: block;
}
#packages-list .package .package-title {
    margin: 0 0 5px 0;
    font-size: 26px;
    color: #555;
    float: left;
}
#packages-list .package a {
    text-decoration: none;
}
#packages-list .package a:hover, #packages-list .package a:hover .package-title {
    text-decoration: none;
    color: #000;
}
#packages-list .package a.btn:hover {
    color: #fff;
}
#packages-list .package .package-subtitle {
    margin: 0 0 15px 0;
    display: block;
    font-size: 18px;
    padding: 0 0 5px 0;
    color: #888;
    float: left;
    clear: both;
    width: 100%;
    border-bottom: dashed 1px #ddd;
}
#packages-list .package .package-description {
    width: 100%;
    float: left;
    clear: both;
    color: #5a5a5a;
}
.city-autocomplete {
    position: absolute;
    z-index: 10000;
    background: #fff;
    border: 1px solid #c3cacf;
    display: none;
    font-family: Arial, sans-serif;
    -webkit-box-shadow: 0 8px 17px 0 rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 8px 17px 0 rgba(0, 0, 0, 0.2);
    box-shadow: 0 8px 17px 0 rgba(0, 0, 0, 0.2);
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-bottom-left-radius: 5px;
}

.city-autocomplete > div {
    font-size: 13px;
    padding: 5px 10px;
    cursor: pointer;
}

.city-autocomplete > div:hover {
    background: #c3cacf;
}
/*
     FILE ARCHIVED ON 16:46:48 Feb 03, 2017 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 07:18:11 Jun 16, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.375
  load_resource: 85.118
  PetaboxLoader3.resolve: 27.482
  PetaboxLoader3.datanode: 35.796
*/